# 現在のカートからカートアイテムを更新します

既存のカートアイテムを更新するか、カート内にアイテムを作成します。

Endpoint: PUT /v2/project/{project_id}/cart/item/{item_sku}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。
    Example: 44056

  - `item_sku` (string, required)
    アイテムSKU。
    Example: "booster_mega_1"

## Request fields (application/json):

  - `currency` (string)
    標準の決済通貨。[ISO 4217](https://en.wikipedia.org/wiki/ISO_4217)3文字通貨コード。

  - `quantity` (number)
    アイテム数量。

## Response 404 fields (application/json):

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project ID = 44056 and SKU = booster_mega_12222 not found"

  - `statusCode` (integer)
    Example: 404

## Response 422 fields (application/json):

  - `errorCode` (integer)
    Example: 1421

  - `errorMessage` (string)
    Example: "This type of item cannot be put to the cart. Select another type of item."

  - `statusCode` (integer)
    Example: 422


## Response 204 fields
